Jump to content
broadstreetbully

Access Denied For User-Please Help!

Recommended Posts

I tried to post this in the general help forum but it was in some kind of chinese writing...not sure what happened there, but anyway...

I installed Product Attribute Pictures on OSC 2.3.4 and got the error:

Warning: mysql_query(): Access denied for user 'root'@'localhost' (using password: NO) in/home1/mysite/public_html/includes/functions/paps_data_access.php on line 78

Warning: mysql_query(): A link to the server could not be established in/home1/mysite/public_html/includes/functions/paps_data_access.php on line 78

I got a similar error in the backend which I fixed by editing the sessions configuration...the backend is fine but this error shows on my product_info.php page.

any ideas? thank you.

(not sure why the text changed from regular to bold either, sorry)

 

 

nevermind i fixed it by changing "mysql_query" to "tep_db_query"

Edited by broadstreetbully

Share this post


Link to post
Share on other sites

I tried to post this in the general help forum but it was in some kind of chinese writing...not sure what happened there, but anyway...

I installed Product Attribute Pictures on OSC 2.3.4 and got the error:

Warning: mysql_query(): Access denied for user 'root'@'localhost' (using password: NO) in/home1/mysite/public_html/includes/functions/paps_data_access.php on line 78

Warning: mysql_query(): A link to the server could not be established in/home1/mysite/public_html/includes/functions/paps_data_access.php on line 78

I got a similar error in the backend which I fixed by editing the sessions configuration...the backend is fine but this error shows on my product_info.php page.

any ideas? thank you.

(not sure why the text changed from regular to bold either, sorry)

 

 

nevermind i fixed it by changing "mysql_query" to "tep_db_query"

this addon is straight garbage, strongly suggest not using it. it works for 2.2 but for 2.3 it might as well not exist.

Share this post


Link to post
Share on other sites

If it doesn't work on the latest version, for which it was never designed, you will have to get someone to code it correctly for you. you could then release it as an update to the benefit of the whole community. Moaning and doing nothing will not improve oscommerce, being proactive will. So get it coded correctly so it works, add it as an update in the addon area and help others. Failing that sit there do nothing and just moan.

 

Sorry to sound harsh but you get out of something what you put in, especially when that product is FREE.


REMEMBER BACKUP, BACKUP AND BACKUP

Get the latest Responsive osCommerce CE (community edition) here

It's very easy to over complicate what are simple things in life

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×